/*GLOBAL*/
body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
a {
	color: #E07025;
	text-decoration: none;
	font-weight: 700;
}
.site-content {

}

.center {
  text-align: center;
}

.hidden-desktop {
   display: none;
}

.hentry {
	margin: 0;
}

.px-0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

/*icons*/
.fa-chevron-right {
	font-size: 16px;
	position: relative;
	left: 1px;
}
/*MOBILE MENU*/
#nav-expander, nav.mobile {
    display: none;
}

/*SUBMENUS*/
.submenu {
	background-color: #F0F0F0;
	padding: 18px 0;
}
.submenu a {
	font-size: 16px;
	color: #4A4A4A;
	font-weight: bold;
}

/*HEADER*/
.top-menu a {
  font-weight: 600;
  color: #3E3E3E;
  text-transform: uppercase;
  font-size: 14px;
  -webkit-transition: background .25s ease-in-out, color .25s ease-in-out;
  transition: background .25s ease-in-out, color .25s ease-in-out;
}

/*TYPOGRAPHY*/
h1 {
	font-weight: 700;
	margin-top: 0;
	font-size: 36px;
	line-height: 60px;
	margin-bottom: 20px;
	letter-spacing: -0.49px;
}
h2 {
	font-size: 48px;
	font-weight: 800;
	margin-bottom: 0;
	color: #000000;
	line-height: 58px;
	letter-spacing: -0.73px;
}
h3 {
	font-weight: 500;
	line-height: 1.4;
	font-size: 22px;
	margin-bottom: 14px;
	margin-top: 14px;
}
h4 {
	font-size: 18px;
	line-height: 28px;
	font-weight: 700;
	margin-bottom: 0;
	text-transform: none;
}

p {
	font-family: 'Open Sans', sans-serif;
	color: #2C333B;
	line-height: 28px;
}
.light p {
	font-weight: 300;
}

.leader p {
	font-weight: 700;
	color: #2C333B;
	font-size: 36px;
	line-height: 48px;
	margin-bottom: 15px;
}
.intro-copy p {
	font-weight: 400;
	line-height: 34px;
	color: #2C333B;
	font-size: 18px;
}
.intro p {
	font-weight: 400;
	line-height: 34px;
	font-size: 18px;
}

.divider {
    border-top: 4px solid #000000;
    width: 40px;
    margin: 25px 0;
}
.page-title-divider {

}
p.page-title-divider {
	font-weight: 400;
	font-size: 36px;
	color: #2C333B;
	text-align: center;
	line-height: 38px;
	padding-top: 20px;
	padding-bottom: 20px;
}





/*MODULES*/
.module {
	background-color: #F0F0F0;
	padding: 80px 0;
}
.module .module__title {
	font-size: 72px;
	margin-top: 0;
	line-height: 90px;
	width: 88%;
	margin-bottom: 40px;
	padding-top: 20px;
}
/*EXTRA ACF MODULES*/

/*featured-content-module*/
.featured-content-module__case-study {
	padding: 90px 0;
}
.featured-content-module__case-study-title {
	margin: 0;
	padding-bottom: 5px;
}
.featured-content-module__case-study-title a {
	color: #2C333B;
	font-size: 36px;
	font-weight: 300;
}
.featured-content-module__case-study-image {
	padding-top: 40px;
	padding-bottom: 20px;
}
.featured-content-module__case-study-date {
	color: #2C333B;
	font-weight: 300;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.featured-content-module__case-study-date .middot {
	margin: 0 5px;
	font-weight: bold;
}
.featured-content-module__case-study-excerpt p {
	font-weight: 300;
}

/*two-col-featured-content*/
.featured-content-module__two-col{
	text-align: center;
	xpadding: 60px 0;
}
.featured-content-module__two-col .featured-content-module__title a {
	font-size: 22px;
	color: #fff;
}
.featured-content-module__excerpt p {
	color: #fff;
	line-height: 24px;
	font-weight: 400;
}
.featured-content-module__two-col .row .col-sm-12 {
	min-height: 400px;
}

/*Modals Modules*/
.modal {
	max-width: 840px !important;
}
.modal__module {

}
.modal__img {
	padding-top: 20px;
}
.modal__heading {
	margin-bottom: 5px;
}
.modal__subheading {
	margin-top: 5px;
}
.modal__link {
	color: #89cc53;
	display: block;
}
.modal__outside {
	padding: 20px 0;
}

/*homepage*/
.home .intro-copy__container {
	padding: 30px 40px 0;
}
.home .services__list {
	padding-top: 30px;
}
.home .services__editor-text .fixed-height {
 	min-height: 195px;
 	padding-top: 20px;
}
.home .services__img {
	padding-bottom: 15px;
}
.client-logos {
	background-color: #F0F0F0;
	padding: 100px 0 100px 0;
	margin-top: 150px;
}

/*About*/
.about-lead {
	padding: 40px 0;
}
.boutique-text {
	padding-bottom: 50px;
}
.boutique-text p {
	font-weight: 300;
	padding-right: 60px;
}
.first-bios {
    xpadding-top: 30px;
    padding-bottom: 30px;
}
.first-bios__heading a, .first-bios__heading {
	color: #000;
	font-size: 24px;
	font-weight: 300;
}
.first-bios__subheading {
	color: #000;
	font-size: 16px;
	font-weight: 300;
	line-height: 18px;
}
.first-bios .linkedin {
	position: relative;
	left: 7px;
	top: 2px;
}
.second-bios .icon-text-columns__text,
.second-bios .icon-text-columns__extra-text {
	font-size: 20px;
	color: #000000;
	letter-spacing: -0.48px;
	text-align: center;
	line-height: 26px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.second-bios .icon-text-columns__extra-text {
	font-size: 16px;
	letter-spacing: 0;
}
}
.second-bios .icon-text-columns__extra-text {
	font-weight: 400;
}
.pr-transform-heading {
	padding-top: 70px;
}
.pr-transform-heading h2 {
 	width: 50%;
 	margin-top: 50px;
}
.transform-destiny h4 {
	color: #F8AE0D;
	letter-spacing: -0.43px;
	font-family: 'Roboto', sans-serif;
	margin: 0;
}
.transform-destiny__column p {
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
	color: #5A5A5A;
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 5px;
}
.transform-destiny__column {
	padding-bottom: 40px;
}
.heavy-lifting-heading h2 {
	padding-bottom: 80px;
	padding-top: 50px;
}
.heavy-lifting-text p {
	font-weight: 300;
	font-size: 18px;
	line-height: 30px;
	color: #5A5A5A;
	padding-right: 60px;
	margin-bottom: 40px;
	font-family: 'Roboto', sans-serif;
}
.openings {
	background-color: #F0F0F0;
	padding-top: 100px;
	padding-bottom: 100px;
	margin-top: 100px;
}
.openings h2 {
	font-size: 72px;
	margin-top: 30px;
	line-height: 84px;
	padding-right: 50px;
	letter-spacing: -0.73px;
}
.openings p {
	font-weight: 300;
	font-size: 18px;
	line-height: 32px;
	color: #5A5A5A;
	padding-right: 10px;
	font-family: 'Roboto', sans-serif;
}
.bottom-module {
	background-color: #F0F0F0;
	padding-top: 100px;
	padding-bottom: 100px;
	margin-top: 100px;
}
.bottom-module h2 {
	font-size: 72px;
	margin-top: 0;
	line-height: 90px;
	margin-bottom: 10px;
}
.bottom-module .btn {
	margin-top: 40px;
}
/*Services*/
.services-lead {
	padding: 40px 0;
}
.services-intro__container {
	padding: 0 50px;
}
.help-clients {
	background-color: #F0F0F0;
	padding-top: 100px;
	padding-bottom: 100px;
	margin-top: 100px;
}
.help-clients h2 {
	font-size: 72px;
	margin-top: 0;
	line-height: 90px;
	width: 70%;
	margin-bottom: 40px;
}
.pr {
	margin-top: 30px;
}
.pr, .content, .social {
	padding-top: 80px;
	padding-bottom: 30px;
}
.pr ul, .content ul, .social ul {
	margin-top: 70px;
}
.pr ul li, .content ul li, .social ul li {
	font-size: 14px;
	color: #4A4A4A;
	line-height: 18px;
	font-weight: 800;
	letter-spacing: -0.33px;
	margin-bottom: 16px;
}
.pr ul li:last-child, .content ul li:last-child, .social ul li:last-child {
	margin-bottom: 0;
}
.pr p, .content p, .social p {
	font-weight: 300;
	line-height: 28px;
	padding-right: 10px;
}
.pr h2, .content h2, .social h2{
	margin-top: 0;
}
.pr p.standout {
	font-weight: 400;
	font-size: 18px;
	line-height: 32px;
	color: #5A5A5A;
}


/*clients*/
.page-id-115 .featured-content-module__case-study {
	padding-top: 30px;
	padding-bottom: 30px;
}
.clients-lead {
	padding: 40px 0 0;
}
.case-studies__item {
	padding: 30px 0;
}
.case-studies__image {

}
.case-studies__item:last-child {
	padding-bottom: 0;
}
.page-id-115 .modal {
	max-width: 700px !important;
	padding: 40px;
}
.page-id-115 .modal__inside-content p {
	font-size: 16px;
	color: #6A6A6A;
	font-weight: normal;
	line-height: 27px;
}
#clients .modal__outside {
	padding: 0;
}
.page-id-115 .modal__img {
	padding-top: 0;
	vertical-align: middle;
}
.page-id-115 .our-clients-header {
	padding-top: 40px;
}
.page-id-115 .our-clients-header p.page-title-divider {
	margin-bottom: 25px;
}
.page-id-115 .clients .modal__outside {
	padding: 5px 0;
}
/*Careers*/
#careers {
	
}
#careers-lead {
	padding-top: 60px;
	padding-bottom: 50px;
}
.get-in-touch {
	padding: 80px 0 60px;
	background-color: #F0F0F0;
	margin-top: 80px;
}
.get-in-touch p {
	font-size: 18px;
	line-height: 34px;
	margin-bottom: 40px;
	font-weight: 400;
	padding-right: 80px;
}
.get-in-touch h2 {
	margin-top: 0;
}
.careers-image-divider .top-banner__container {
	min-height: 440px;
	max-height: 440px;
}
.culture__text .two-col-left__column p {
	font-weight: 300;
}
.testimonial.culture__testimonial {
	background-color: #F0F0F0;
	padding: 90px 0;
	margin-bottom: 60px;
}
.culture__heading {
	padding: 30px 0 20px;
}
.benefits__heading {
	padding-bottom: 40px;
}
.benefits__text .two-col-right__column p {
	line-height: 38px;
}
.benefits__text {
	padding-bottom: 80px;
}
#job-openings {
	padding: 40px 0;
}
#job-opening__form {
	background: #F0F0F0;
	padding: 50px 0;
}
.single-job_openings .entry-content ul {
	margin: 0;
}
.single-job_openings .entry-content ul li ul {
	list-style-type: circle;
}
.job-openings li {
	padding-bottom: 60px;
	padding-top: 20px;
	padding-left: 0;
}
.job-openings__title a {
	font-size: 24px;
	line-height: 34px;
	font-weight: 600;
}
.job-opening__description {
	padding-top: 30px;
}
.job-openings__location {
	font-size: 18px;
	color: #2C333B;
	line-height: 34px;
	font-weight: normal;
	padding-top: 8px;
}

.job-opening-single__top-banner__container {
	height: 150px !important;
	max-height: 150px;
}
.job-opening__description, .job-opening__requirements, .job-opening__benefits {
	padding-bottom: 10px;
}
.job-opening__title {
	font-size: 36px;
	font-weight: 400;
	text-align: center;
	padding: 60px 0 0;
	line-height: 48px;
}
.job-opening__apply {
	padding: 20px 0 70px;
}

#contact {
	padding-bottom: 50px;
}
#contact .contact__text {
	padding-top: 30px;
}
#contact .contact__text p {
	font-size: 18px;
	color: #2C333B;
	line-height: 34px;
}
#contact-form {
	background-color: #F0F0F0;
	padding: 70px 0 100px;
}
#contact-form input[type="text"], #contact-form input[type="email"] {
 	width: 100%;
 	padding: 8px 10px;
}
#contact-form input[type="text"], #contact-form input[type="email"] {
	margin-bottom: 5px;
}
#contact-form input[type="submit"] {
	border: none;
	padding: 15px 80px;
	margin-top: 40px;
}
#contact-form .gform_wrapper .gform_footer {
	text-align: center;
}
#contact-form label {
	font-size: 16px;
	color: #494949;
	font-weight: 400;
	line-height: 28px;
}
/*gravity forms*/
.gform_wrapper label.gfield_label {
    font-weight: 400 !important;
    color: #494949;
}
.gform_confirmation_wrapper {
	text-align: center;
}
.gform_wrapper .gfield_required {
    color: #E07025 !important;
    font-weight: bold;
}
.ginput_container_fileupload {
	border: 1px dashed #E6E8ED;
    background: #fff;
    padding: 40px !important;
    text-align: left;
}
.ginput_container_fileupload input[type="file"] {
	color: #B2B2B2;
	width: 50% !important;
	font-size: 14px;
}
.gform_wrapper .gform_footer {
	text-align: center;
}
.gform_footer input[type="submit"] {
    border: none;
    padding: 15px 80px;
    margin-top: 40px;
}
#contacts {
	padding-top: 60px;
}
#contacts .icon-text-columns__icon {
	width: 215px;
}
#contacts p {
	font-size: 18px;
	line-height: 34px;
}
#contacts .icon-text-columns__editor-text {
	text-align: center;
}
#contacts .icon-text-columns__editor-text h3 {
	margin-bottom: 0;
	padding-top: 15px;
	color: #000000;
}
#contacts .icon-text-columns__editor-text p {
	margin-top: 8px;
	padding-right: 0;
	color: #000000;
	font-weight: 400;
}
#contacts .icon-text-columns__editor-text a {
	color: #000000;
	font-weight: 400;
	text-decoration: none;
}


.search .top-banner__container {
	min-height: 420px;
    max-height: 420px;
}
.search-header {
	padding: 40px 0;
}
.search .no-results {
	padding: 40px 0;
}



.category .top-banner__container {
  	min-height: 150px !important;
    max-height: 150px;
}



.tax-resource_category .site-header {
	xbackground-color: #5b66fb;
}
.tax-resource_category .site-content {
	xmargin-top: 200px;
}
.tax-resource_category .content-area {
	padding-bottom: 60px;
}
.tax-resource_category .page-header {
	padding: 60px 0 30px;
}
.tax-resource_category .top-banner {
	background-color: #F7AC2D
;}
.tax-resource_category .top-banner__container {
	min-height: 150px;
	max-height: 150px;
}


/*GRAVITIY FORMS*/
#job-opening__form {
	padding: 80px 0;
}
#job-opening__form h3 {
	padding-bottom: 30px;
}
#job-opening__form input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']), #job-opening__form textarea {
	border: 1px solid #E6E8ED;
	border-radius: 4px;
}
#job-opening__form ul li {
	padding-right: 40px;
}